/[emacs]/emacs/configure
ViewVC logotype

Diff of /emacs/configure

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 1.72 by eliz, Fri Nov 16 14:28:11 2001 UTC revision 1.73 by eliz, Sat Nov 24 11:28:43 2001 UTC
# Line 12411  else Line 12411  else
12411  fi  fi
12412  rm -f conftest*  rm -f conftest*
12413    
12414  ac_config_files="$ac_config_files Makefile lib-src/Makefile.c:lib-src/Makefile.in oldXMenu/Makefile man/Makefile lwlib/Makefile src/Makefile.c:src/Makefile.in lisp/Makefile lispref/Makefile leim/Makefile"  ac_config_files="$ac_config_files Makefile lib-src/Makefile.c:lib-src/Makefile.in oldXMenu/Makefile man/Makefile lwlib/Makefile src/Makefile.c:src/Makefile.in lisp/Makefile lispref/Makefile lispintro/Makefile leim/Makefile"
12415  ac_config_commands="$ac_config_commands default"  ac_config_commands="$ac_config_commands default"
12416  cat >confcache <<\_ACEOF  cat >confcache <<\_ACEOF
12417  # This file is a shell script that caches the results of configure  # This file is a shell script that caches the results of configure
# Line 12739  do Line 12739  do
12739    "src/Makefile.c" ) CONFIG_FILES="$CONFIG_FILES src/Makefile.c:src/Makefile.in" ;;    "src/Makefile.c" ) CONFIG_FILES="$CONFIG_FILES src/Makefile.c:src/Makefile.in" ;;
12740    "lisp/Makefile" ) CONFIG_FILES="$CONFIG_FILES lisp/Makefile" ;;    "lisp/Makefile" ) CONFIG_FILES="$CONFIG_FILES lisp/Makefile" ;;
12741    "lispref/Makefile" ) CONFIG_FILES="$CONFIG_FILES lispref/Makefile" ;;    "lispref/Makefile" ) CONFIG_FILES="$CONFIG_FILES lispref/Makefile" ;;
12742      "lispintro/Makefile" ) CONFIG_FILES="$CONFIG_FILES lispintro/Makefile" ;;
12743    "leim/Makefile" ) CONFIG_FILES="$CONFIG_FILES leim/Makefile" ;;    "leim/Makefile" ) CONFIG_FILES="$CONFIG_FILES leim/Makefile" ;;
12744    "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;    "default" ) CONFIG_COMMANDS="$CONFIG_COMMANDS default" ;;
12745    "src/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS src/config.h:src/config.in" ;;    "src/config.h" ) CONFIG_HEADERS="$CONFIG_HEADERS src/config.h:src/config.in" ;;
12746    *) { { echo "$as_me:12745: error: invalid argument: $ac_config_target" >&5    *) { { echo "$as_me:12746: error: invalid argument: $ac_config_target" >&5
12747  echo "$as_me: error: invalid argument: $ac_config_target" >&2;}  echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
12748     { (exit 1); exit 1; }; };;     { (exit 1); exit 1; }; };;
12749    esac    esac
# Line 12989  done; } Line 12990  done; }
12990    esac    esac
12991    
12992    if test x"$ac_file" != x-; then    if test x"$ac_file" != x-; then
12993      { echo "$as_me:12992: creating $ac_file" >&5      { echo "$as_me:12993: creating $ac_file" >&5
12994  echo "$as_me: creating $ac_file" >&6;}  echo "$as_me: creating $ac_file" >&6;}
12995      rm -f "$ac_file"      rm -f "$ac_file"
12996    fi    fi
# Line 13007  echo "$as_me: creating $ac_file" >&6;} Line 13008  echo "$as_me: creating $ac_file" >&6;}
13008        -) echo $tmp/stdin ;;        -) echo $tmp/stdin ;;
13009        [\\/$]*)        [\\/$]*)
13010           # Absolute (can't be DOS-style, as IFS=:)           # Absolute (can't be DOS-style, as IFS=:)
13011           test -f "$f" || { { echo "$as_me:13010: error: cannot find input file: $f" >&5           test -f "$f" || { { echo "$as_me:13011: error: cannot find input file: $f" >&5
13012  echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
13013     { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
13014           echo $f;;           echo $f;;
# Line 13020  echo "$as_me: error: cannot find input f Line 13021  echo "$as_me: error: cannot find input f
13021             echo $srcdir/$f             echo $srcdir/$f
13022           else           else
13023             # /dev/null tree             # /dev/null tree
13024             { { echo "$as_me:13023: error: cannot find input file: $f" >&5             { { echo "$as_me:13024: error: cannot find input file: $f" >&5
13025  echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
13026     { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
13027           fi;;           fi;;
# Line 13081  for ac_file in : $CONFIG_HEADERS; do tes Line 13082  for ac_file in : $CONFIG_HEADERS; do tes
13082    * )   ac_file_in=$ac_file.in ;;    * )   ac_file_in=$ac_file.in ;;
13083    esac    esac
13084    
13085    test x"$ac_file" != x- && { echo "$as_me:13084: creating $ac_file" >&5    test x"$ac_file" != x- && { echo "$as_me:13085: creating $ac_file" >&5
13086  echo "$as_me: creating $ac_file" >&6;}  echo "$as_me: creating $ac_file" >&6;}
13087    
13088    # First look for the input files in the build tree, otherwise in the    # First look for the input files in the build tree, otherwise in the
# Line 13092  echo "$as_me: creating $ac_file" >&6;} Line 13093  echo "$as_me: creating $ac_file" >&6;}
13093        -) echo $tmp/stdin ;;        -) echo $tmp/stdin ;;
13094        [\\/$]*)        [\\/$]*)
13095           # Absolute (can't be DOS-style, as IFS=:)           # Absolute (can't be DOS-style, as IFS=:)
13096           test -f "$f" || { { echo "$as_me:13095: error: cannot find input file: $f" >&5           test -f "$f" || { { echo "$as_me:13096: error: cannot find input file: $f" >&5
13097  echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
13098     { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
13099           echo $f;;           echo $f;;
# Line 13105  echo "$as_me: error: cannot find input f Line 13106  echo "$as_me: error: cannot find input f
13106             echo $srcdir/$f             echo $srcdir/$f
13107           else           else
13108             # /dev/null tree             # /dev/null tree
13109             { { echo "$as_me:13108: error: cannot find input file: $f" >&5             { { echo "$as_me:13109: error: cannot find input file: $f" >&5
13110  echo "$as_me: error: cannot find input file: $f" >&2;}  echo "$as_me: error: cannot find input file: $f" >&2;}
13111     { (exit 1); exit 1; }; }     { (exit 1); exit 1; }; }
13112           fi;;           fi;;
# Line 13222  cat >>$CONFIG_STATUS <<\EOF Line 13223  cat >>$CONFIG_STATUS <<\EOF
13223    rm -f $tmp/in    rm -f $tmp/in
13224    if test x"$ac_file" != x-; then    if test x"$ac_file" != x-; then
13225      if cmp -s $ac_file $tmp/config.h 2>/dev/null; then      if cmp -s $ac_file $tmp/config.h 2>/dev/null; then
13226        { echo "$as_me:13225: $ac_file is unchanged" >&5        { echo "$as_me:13226: $ac_file is unchanged" >&5
13227  echo "$as_me: $ac_file is unchanged" >&6;}  echo "$as_me: $ac_file is unchanged" >&6;}
13228      else      else
13229        ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \        ac_dir=`$as_expr X"$ac_file" : 'X\(.*[^/]\)//*[^/][^/]*/*$' \| \

Legend:
Removed from v.1.72  
changed lines
  Added in v.1.73

savannah-hackers-public@gnu.org
ViewVC Help
Powered by ViewVC 1.1.26